[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TUnZipper.UnZipFiles

Unzips the specified files in a .ZIP archive file

## Declaration

Source position: zipper.pp line 579

`public procedure TUnZipper.UnZipFiles(`
`const AZipFileName: RawByteString;`
`FileList: TStrings`
`); procedure TUnZipper.UnZipFiles(`
`const AZipFileName: RawByteString;`
`aFileList: array of RawBytestring`
`); procedure TUnZipper.UnZipFiles(`
`aFileList: TStrings`
`);`

## Arguments

`AZipFileName` |  | Name of the .ZIP file to unzip
`FileList` |  | Stringlist containing one or more files to be unzipped

## Arguments

`AZipFileName` |  | Name of the .ZIP file to unzip
`aFileList` |  | Stringlist containing one or more files to be unzipped

## Arguments

`aFileList` |  | Stringlist containing one or more files to be unzipped